/*.tborder
{
    width: 100%;
}*/

/*a, a:link, a:hover {
=======
.tabTableCellalt
{
    background-color: #C2C2C2;
    border-top: 1px  solid #87876D;
    border-left: 1px  solid #87876D;
    border-right: 1px  solid #87876D;
    border-bottom: 0;
    -moz-border-radius: 7px 7px 0px 0px; 
    border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    margin: 0px -9px 0px 6px;
    width: 125px !important;
    text-align: center;
}
.tabTableCell
{
    background-color: white;
    border-top: 1px  solid #87876D;
    border-left: 1px  solid #87876D;
    border-right: 1px  solid #87876D;
    border-bottom: 0;
    -moz-border-radius: 7px 7px 0px 0px; 
    border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    margin: 0px -9px 0px 6px;
    width: 125px;
    text-align: center;
}

/*.tborder
{
    width: 100%;
}*/

/*a, a:link, a:hover {
>>>>>>> .r2676
	color: #091a36 !important;
}
a, a:link {
	text-decoration: none !important;
}
a:hover {
	text-decoration: underline !important;
}
a:active {
	color: #00183f !important;
}
a:visited {
	color: #324a6c !important;
}
*/


/*div.content_width table {
	width: 100% !important;
}*/


/* SEARCH PAGE */

/*div.content_width table tbody tr td {
	background-color: transparent !important;
}*/
td.catalogSearchBarCell
{
    background-color: transparent !important;
}
div.content_width table tbody tr td.bar {
	text-align: left !important;
	background-color: #EBF0F5 !important;
	padding: 5px 4px;
	border: none !important;
}
div.content_width table tbody tr td.bar a {
	background-color: transparent !important;
}
/* prev catalog */
div.content_width table tbody tr td a.old, 
div.content_width table tbody tr td a.black {
	text-decoration: underline !important;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
div.content_width table tbody tr td a.black {
	color: #091A36 !important;
	display: inline-block;
	margin-bottom: 15px;
}
div.content_width table tbody tr td a.old:hover, 
div.content_width table tbody tr td a.black:hover {
	text-decoration: none !important;
}
div.content_width table tbody tr td a.black:visited {
	color: #324A6C !important;
}

/* Renewals / End Session / Help */
div.content_width table#patronMenuBar {
	margin-top: 8px;
}
div.content_width table#patronMenuBar tbody tr.trGenContent td, 
div.content_width table tbody tr td a.options {
	text-align: right;
	margin: 0; padding: 0;
}
div.content_width table#patronMenuBar tbody tr td input,  
div.content_width table tbody tr td a.options {
	background-color: #e9edf0;
	border: 1px solid #aec1d2;
	cursor: pointer;
	text-align: right;
	font-weight: bold;
	color: #0c2246;
}
div.content_width table tbody tr td a.options {
	padding: 3px 6px;
	border: none;
	text-decoration: none !important;
}

/* Search Tools */
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell, 
div.content_width table.advancedSearch {
	background-color: #white !important;
	border: 4px solid #e0e8ef;
}
/* Radiobuttons */
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell div#radioButtons input {
	
}
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell input#box.catalogSearchBarFormElement, 
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell select#catsearch.catalogSearchBarFormElement2, 
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell span.genContent input.catalogSearchBarFormElement3 {
	margin-right: 7px;
}
/* Searchbox */
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell input#box.catalogSearchBarFormElement,
div.content_width table.advancedSearch tr.trAdvancedGenContent input#box.catalogSearchBarFormElement {
	background-color: white;
	border: 3px solid #184063;
	padding: 4px 3px;
    size: 100px;
}
.catalogSearchBarFormElement 
{ 
    font-size: 1em; 
    width:18em;
}
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell input#box.catalogSearchBarFormElement:focus,
div.content_width table.advancedSearch tr.trAdvancedGenContent input#box.catalogSearchBarFormElement:focus {
	background-color: white;
}
/* Selectbox */
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell select#catsearch.catalogSearchBarFormElement2 {
	background-color: #f8f7f5;
}
/* Searchbutton */
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell span.genContent input.catalogSearchBarFormElement3 {
	font-weight: bold;
}
/* Startover */
div.content_width form#searchbox table#catalogSearchBar tbody tr td.catalogSearchBarCell span.genContent input {
	font-size: 13px;
	font-weight: normal;
}

/* Description / Search Metadata Results */
div.content_width div#includeContent, 
div.content_pad div.content_width table tbody tr td span.genContent, 
div.content_width table tbody tr td span.genContent strong {
	color: #0D254D !important;
}

div.content_width table tbody tr td table#dimensionNavigationSidebar {
	background-color: #F4ECD9;
	border: 1px solid #EFE6D1;
}
div.content_width table tbody tr td table#dimensionNavigationSidebar div#navMenu {
	font-size: .8em;
}
div.content_width table tbody tr td table#dimensionNavigationSidebar div#navMenu a {
	font-size: 10px !important;
}
div.content_width table tbody tr td table#dimensionNavigationSidebar table.dimensionList div#navMenu {
	font-size: 10px !important;
}
div.content_width table tbody tr td table#dimensionNavigationSidebar table.dimensionList tr.trGenContent td a div.divShowMore {
	text-align: right;
	margin-top: .2em;
}


/* HELP PAGE */

div.content_width table.helpPage {
	background-color: transparent;
}
div.content_width table.helpPage hr {
	border: none;
	border-bottom: 1px solid #efe6d1;
	margin:15px 0;
}
div.content_width table.helpPage div.page h1 {
	margin: 0;
	color: #0D254D !important;
	font-size: 1.4em;
	text-align: left;
}
div.content_width table.helpPage div.page h1 br {
	display: none;
}
div.content_width table.helpPage div.page table#content tbody tr td#ColumnOne.left ul, 
div.content_width table.helpPage div.page table#content tbody tr td#ColumnOne.left ul li, 
div.content_width table.helpPage div.page table#content tbody tr td#ColumnTwo.right ul, 
div.content_width table.helpPage div.page table#content tbody tr td#ColumnTwo.right ul li {
	list-style: none;
	list-style-type: none;
}
div.content_width table.helpPage div.page h2 {
	margin: 0;
	font-size: .95em;
}
div.content_width table.helpPage div.page ul, 
div.content_width table.helpPage div.page ul li {
	list-style-position: inside;
	list-style-type: disc;;
}


/* ADVANCED SEARCH */

div.content_width table tbody tr td a.black {
	
}

label 
{
  display: inline;
  font-weight: bold;
}
